安装Termux 由于最新的Termux需要Android7.0及以上,在我的Android6.0手机上无法安装(运行安装apk时提示解析包错误)。搜了一下,发现贴吧里有人说Termux 0.72可以装在低版本安卓上,于是百...

牛掰花生 10-26 281 0

@[TOC](OpenSSH 8.5p1 离线升级修复(CVE-2020-15778)漏洞) 0x00 近日发现 OpenSSH 官网在3月3日发布了 OpenSSH 8.5 版本。作为负责任的资产管理员兼维护者,当然要升级到最新版啦。同时安...

牛掰花生 10-26 28 0
鱼翔浅底,鹰击长空,驼走大漠
没有账号? 注册  忘记密码?